Ruby on Rails Wednesday, June 7, 2017

On Jun 6, 2017, at 7:40 PM, Joe Guerra <> wrote:

Lol, now I've got to get rails installed for that version.  

My default version is still 2.3.1.


Jason Fleetwood-Boldt

If you'd like to reply by encrypted email you can find my public key on (more about setting GPG: 

No comments:

Post a Comment